@charset "UTF-8";
/* TANGENT LABS STYLES */


/* GLOBAL */ 

body {
background-color: #333333; margin: 0; text-align: left;
}

p {
font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal;  margin: 0; vertical-align: top; line-height: 16px;
}

.smallprint {
font-family: Helvetica, Arial, sans-serif; font-size: 10px; color: #999999; font-weight: normal;  margin: 0; vertical-align: top; text-align: right; padding-right: 75px;
}

a {
color: #ffffff; font-weight: bold; text-decoration: none;
}

a:visited {
color: #ffffff; font-weight: bold;
}

a:hover {
color: #faa125; font-weight: bold;
}

.input_form {
border: 1px solid #666666; background-color: #ffffff; color: #000000; margin-right: 15px; padding: 5px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: normal;
}

.text_field {
border: 1px solid #666666; background-color: #ffffff; color: #000000; width: 92%; margin-right: 15px; padding: 5px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: normal;
}


/* TYPOGRAPHY */ 

.page_title {
font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: #faa125; font-weight: bold; letter-spacing: -0.5px; vertical-align: top;
}


/* LAYOUT */ 

.container_div {
width: 100%; margin: 0 auto; background-image: url(https://web.archive.org/web/20110107175044im_/http://www.tangentlabs.co.uk/images/tangentlabs0811/background.jpg); background-position: top; background-repeat: repeat-x; margin-bottom: 175px;
}

.content_div {
width: 1100px; margin: 0 auto;
}

.header_top {
width: 1100px; margin: 0 auto; margin-top: 25px;
}

.header_row {
width: 1100px; margin: 0 auto; float: left;
}

.menu_row_01 {
width: 282px; float: left; margin: 0;
}

.menu_row_02 {
width: 475px; float: left; margin: 0 auto; text-align: center;
}

.menu_row_03 {
width: 343px; float: left; text-align: right; margin: 0;
}

.main_row_01 {
width: 400px; float: left; margin: 0;
}

.main_row_02 {
width: 452px; float: left; background-image: url(https://web.archive.org/web/20110107175044im_/http://www.tangentlabs.co.uk/images/tangentlabs0811/main_row_background.jpg); background-position: top; background-repeat: no-repeat; margin: 0;
}

.main_row_03 {
width: 248px; float: left; margin: 0;
}

.logo_row_01 {
width: 400px; float: left; margin: 0;
}

.logo_row_02 {
width: 452px; float: left; margin: 0;
}

.logo_row_03 {
width: 248px; float: left; margin: 0;
}

.footer_row_01 {
width: 400px; float: left; margin: 0;
}

.footer_row_02 {
width: 452px; float: left; margin: 0;
}
/*
     FILE ARCHIVED ON 17:50:44 Jan 07, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:56:20 Aug 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/